/* version 4.20.5 (2018-05-23) */

ul.col1 {
margin : 0;
padding : 0;
list-style-type : none;
letter-spacing : 0.03em;
position : relative;
}

ul.col1 ul {
position : absolute;
margin : 0;
padding : 0;
list-style-type : none;
top : 0px;
left : 200px;
display : none;
background: white;
background-color : #FFF;
border : #D6E0E3 1px solid;
/*border-top : none;*/
width : 100%;
z-index:500;
}

ul.col1 ul.ac-gov-jqshow {
top : 68px; 
}

ul.col1 ul.ac-prog-jqshow {
top : 34px; 
}

ul.col1 li {
display : block;
background: white;
margin : 0;
padding : 0;
font-size : 1.1em;
line-height : 0.9em;
width : 100%;
padding : 5px 0px 5px 0px;
border-bottom : 1px solid #CCC;
}

ul.col1 em {
font-size : 0.75em;
font-style : normal;
}

ul.col1 ul li {
font-size : 1.0em;
line-height : 0.9em;
width : 100%;
border-bottom : none;
padding : 0px;
}

ul.col1 li a {
color : #4C6E78;
text-decoration : none;
display : block;
margin : 0;
padding : 5px 10px 5px 10px;
}
ul.col1 li a:hover {
text-decoration: underline;
color : #9c6e42;
}
ul.col1 li em a:hover {
text-decoration: none;
color : #9c6e42;
}

/*
ul.col1 li:hover {
cursor:pointer;
z-index:200;
}
ul.col1 li:hover ul ul,
ul.col1 li li:hover ul ul,
ul.col1 li li li:hover ul ul,
ul.col1 li li li li:hover ul ul
{display:none;}

ul.col1 li:hover ul,
ul.col1 li li:hover ul,
ul.col1 li li li:hover ul,
ul.col1 li li li li:hover ul
{display:block;}
*/

.section {
border-bottom : 1px solid #CCC;
width : 100%;
}

.section .description {
float : left; 
margin-right : 20px;
width: 46.45%;
}

.section .links {
float : left; 
margin-left : 20px; 
width : 46.45%;
}
